.records__box01-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
.records__box01-item01 .percentage {
  font-size: 4.8rem;
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  position: relative;
  z-index: 1;
}
.records__box01-item01 .percentage::after {
  content: "";
  width: 143px;
  height: 106px;
  background: url(/assets/img/recruit/employment-record/bg_percentage.png) no-repeat center/contain;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: -1;
}
.records__box01-item01 .percentage span {
  font-size: 6.8rem;
}
.records__dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.records__dl dd {
  padding-left: 10px;
  font-size: 2.4rem;
  font-weight: 500;
}
.records__dl dd span {
  font-family: "Poppins", sans-serif;
  font-size: 3.2rem;
}
.records__box02 .records__dl dd {
  font-size: 2.8rem;
}
.records__box02 .records__dl dd span {
  font-size: 4.2rem;
}
.support__img-heading {
  font-size: 2.2rem;
  margin-bottom: 10px;
}

.interview__box {
  background: url(/assets/img/recruit/employment-record/bg_interview__box.png) no-repeat top center/cover;
  border: solid 2px #E9463F;
  padding: 8px;
  position: relative;
}
.interview__box::before, .interview__box::after {
  content: "";
  width: 16px;
  height: 16px;
  background-color: #E9463F;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  position: absolute;
  top: -10px;
  left: -10px;
}
.interview__box:after {
  left: auto;
  right: -10px;
}
.interview__box-inner {
  border: solid 1px #E9463F;
  padding: 40px 60px;
  position: relative;
}
.interview__box-inner::before, .interview__box-inner::after {
  content: "";
  width: 16px;
  height: 16px;
  background-color: #E9463F;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  position: absolute;
  bottom: -16px;
  left: -16px;
}
.interview__box-inner:after {
  left: auto;
  right: -16px;
}
.interview__box-dl01 {
  margin-bottom: 20px;
}
.interview__box-dl01 dt {
  color: #E9463F;
  font-weight: 500;
  font-size: 2.2rem;
  margin-bottom: 10px;
  position: relative;
  padding: 0 0 0 0.8em;
}
.interview__box-dl01 dt::before {
  content: "";
  width: 8px;
  height: 8px;
  background-color: #E9463F;
  display: inline-block;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  margin-right: 10px;
  position: absolute;
  left: 0;
  top: 0.6em;
}
.interview__box-dl02 {
  background-color: rgba(233, 70, 63, 0.15);
  color: #E9463F;
  padding: 15px;
  font-weight: 500;
}
.interview__box-dl02 dt {
  font-size: 2rem;
  border-bottom: solid 1px;
  padding-bottom: 2px;
  margin-bottom: 4px;
}
@media screen and (max-width: 767px) {
  .records__box01-row {
    gap: 20px;
  }
  .records__box01-item01 .percentage::after {
    width: 88px;
    height: 56px;
  }
  .records__box01-item01 .percentage {
    font-size: 2.8rem;
  }
  .records__box01-item01 .percentage span {
    font-size: 4rem;
  }
  .records__dl dd {
    font-size: 1.8rem;
  }
  .records__dl dd span {
    font-size: 2.4rem;
  }
  .records__box02 .records__dl dd {
    font-size: 2rem;
  }
  .records__box02 .records__dl dd span {
    font-size: 2.8rem;
  }
  .support__img-heading {
    font-size: 2rem;
  }
  .support .m-box-02 {
    max-width: 560px;
    margin-left: auto;
    margin-right: auto;
  }
  .interview__box::before, .interview__box::after {
    width: 10px;
    height: 10px;
    top: -6px;
    left: -6px;
  }
  .interview__box:after {
    left: auto;
    right: -6px;
  }
  .interview__box-inner {
    padding: 20px 20px;
  }
  .interview__box-inner::before, .interview__box-inner::after {
    width: 10px;
    height: 10px;
  }
  .interview__box-dl01 dt {
    font-size: 1.7rem;
  }
  .interview__box-dl02 dt {
    font-size: 1.6rem;
  }
  .interview__box-dl02 dd {
    font-size: 1.4rem;
  }
}
@media screen and (min-width: 768px) {
  .records__dl .m-label-01 {
    font-size: 2.4rem;
  }
  .records__box02 .records__dl dt span {
    padding: 2px 31px;
  }
}
@media screen and (max-width: 999px) {
  .support__img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .interview__box-dl02 {
    max-width: 404px;
    margin: 0 auto;
  }
}
@media screen and (min-width: 1000px) {
  .support__img-heading {
    min-height: 3em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .interview__box-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .interview__box-unit {
    width: 58%;
  }
  .interview__box-img {
    width: 40%;
    max-width: 405px;
  }
  .interview__box-dl01:last-of-type {
    margin-bottom: 0;
  }
}